Bug 807396 - kernel-2.6.42.12-1.fc15.x86_64 prevents various system types from booting
kernel-2.6.42.12-1.fc15.x86_64 prevents various system types from booting
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 12:47 EDT by H.J. Lu
Modified: 2012-04-25 23:29 EDT (History)
5 users (show)

See Also:
Fixed In Version: kernel-2.6.43.2-6.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 17:33:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch (51 bytes, text/plain)
2012-03-27 12:49 EDT, H.J. Lu
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Linux Kernel 42979 None None None Never

  None (edit)
Comment 1 H.J. Lu 2012-03-27 12:49:04 EDT
Created attachment 573123 [details]
A patch

This patch works on Intel DP67BG motherboard.
Comment 2 Josh Boyer 2012-03-27 13:00:27 EDT
As mentioned in bug 806559:

https://lkml.org/lkml/2012/3/27/170

might be a better solution
Comment 3 H.J. Lu 2012-03-27 13:23:18 EDT
(In reply to comment #2)
> As mentioned in bug 806559:
> 
> https://lkml.org/lkml/2012/3/27/170
> 
> might be a better solution

It also works on Intel DP67BG motherboard.
Comment 4 Josh Boyer 2012-04-04 12:18:17 EDT
This should be fixed in 2.6.43.1.
Comment 5 Fedora Update System 2012-04-04 12:21:48 EDT
kernel-2.6.43.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kernel-2.6.43.1-2.fc15
Comment 6 Fedora Update System 2012-04-06 17:34:36 EDT
Package kernel-2.6.43.1-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-2.6.43.1-2.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5435/kernel-2.6.43.1-2.fc15
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-04-10 20:27:59 EDT
kernel-3.3.1-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/kernel-3.3.1-5.fc16
Comment 8 Fedora Update System 2012-04-10 20:29:16 EDT
kernel-3.3.1-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/kernel-3.3.1-5.fc17
Comment 9 Fedora Update System 2012-04-10 20:30:07 EDT
kernel-2.6.43.1-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kernel-2.6.43.1-5.fc15
Comment 10 Fedora Update System 2012-04-13 17:33:38 EDT
kernel-3.3.1-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-04-13 20:41:05 EDT
kernel-2.6.43.2-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kernel-2.6.43.2-2.fc15
Comment 12 Fedora Update System 2012-04-14 00:34:02 EDT
kernel-3.3.1-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2012-04-21 12:48:03 EDT
kernel-2.6.43.2-6.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kernel-2.6.43.2-6.fc15
Comment 14 Fedora Update System 2012-04-25 23:29:18 EDT
kernel-2.6.43.2-6.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.